<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<title>Moja strona WWW</title>
</head>
<body>
<div>
<?php
echo("Przed wywołaniem include...<br />");
include "abc.php";
echo("Po wywołaniu include...<br />");

echo("Przed wywołaniem require...<br />");
require "abc.php";
echo("Po wywołaniu require...<br />");
?>
</div>
</body>
</html>
